[
  "Специальные службы иностранных государств",
  "Террористические, экстремистские группировки",
  "Преступные группы (криминальные структуры)",
  "Отдельные физические лица (хакеры)",
  "Конкурирующие организации",
  "Разработчики программных, программно-аппаратных средств",
  "Лица, обеспечивающие поставку программных, программно-аппаратных средств, обеспечивающих систем",
  "Поставщики услуг связи, вычислительных услуг",
  "Лица, привлекаемые для установки, настройки, испытаний, пусконаладочных и иных видов работ",
  "Лица, обеспечивающие функционирование систем и сетей или обеспечивающих систем оператора (администрация, охрана, уборщики и др.)",
  "Авторизованные пользователи систем и сетей",
  "Системные администраторы и администраторы безопасности",
  "Бывшие (уволенные) работники (пользователи)"
]
